Skip to main content
PATCH
Update a person Record

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

record_permission:read-write

View, and optionally write, records.

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

Path Parameters

record_id
string
required

A UUID of the person record to update.

Example:

"891dcbfc-9141-415d-9b2a-2238a6cc012d"

Body

application/json
data
object
required

Response

Success

Success

data
object
required